/**********************************************************************************

	Project Name: Layout Style for Flattern Landing Page
	Project Description: Flattern is a flat design landing page for your apps, product, or portfolio
	Author: xWisnux
	Author URI: http://www.worksofwisnu.com
	Version: 1.0.0

**********************************************************************************/
/* Header Section
-------------------------------*/

html, body {
    height: 100%;
}

#header {
    padding: 0;
    height: 100%;
    width: 100%;
}

#header .left-marketing {

}

#header-padding {
    display: none;
    height: 80%;
}

#body-container {
    position: relative;
    z-index: 100;
    background: #fff;
}

/* Featurettes Section
-------------------------------*/
#featurettes {
    padding: 0;
}

#featurettes p {
    margin-bottom: 40px;
}

#featurettes h1, #featurettes h2, #featurettes h3, #featurettes .lead {
    color: #0ea6bc;
    margin-bottom: 40px;
}

.top-featurette, .middle-featurette, .bottom-featurette {
    padding: 80px 0;
}

.middle-featurette {
    background-color: #eafcff;
}

.middle-featurette h4 {
    margin: 80px 0 30px;
    display: inline-block;
    width: 600px;
    text-align: left;

}

img.featurette-image {
    display: block;
    margin: 25% auto;
}

ul.image-preview {
    margin-left: 0;
}

ul.image-preview li {
    float: left;
    margin: 5px 10px 5px 0;
}

ul.image-preview li:last-child {
    margin-right: 0;
}

ul.image-preview img {
    z-index: 7;
    position: relative;
}

span.rollover {
    opacity: 1;
    -o-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition: -webkit-transform 1s;
    background: url(../img/magnifying.png) center center no-repeat #000;
    cursor: pointer;
    height: 109px;
    width: 145px;
    position: absolute;
    z-index: 10;
    opacity: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

span.rollover:hover {
    opacity: .7;
    -webkit-box-shadow: 0px 0px 4px #000;
    -moz-box-shadow: 0px 0px 4px #000;
    box-shadow: 0px 0px 4px #000;
}

span.rollover-play {
    opacity: 1;
    -o-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition: -webkit-transform 1s;
    background: url(../img/play.png) center center no-repeat #000;
    cursor: pointer;
    height: 347px;
    width: 195px;
    position: absolute;
    z-index: 10;
    opacity: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

span.rollover-play:hover {
    opacity: .7;
    -webkit-box-shadow: 0px 0px 4px #000;
    -moz-box-shadow: 0px 0px 4px #000;
    box-shadow: 0px 0px 4px #000;
}

.subtitle {
    font-size: 13px;
    text-align: center;
    color: #365178;
    position: absolute;
    z-index: 5;
    opacity: 0;
    left: 0;
    width: 100%;
    -webkit-transition: top 0.2s;
    -moz-transition: top 0.2s;
    -o-transition: top 0.2s;
    transition: top 0.2s;
    margin-top: -50%;
}

/* Portfolio Tagline Section
----------------------------------- */
.portfolio-banner {
    position: relative;
    top: 85%;
}

.center-logo {
    margin: 0 auto;
    display: block;
}

#portfolio-tagline {
    background: url(http://shouldbee.at/landing-page/img/portfolio-team-bg.jpg) no-repeat scroll center 0 #1abc9c;
}

#portfolio-tagline h1 {
    margin: 160px 20px 100px;
}

#portfolio-tagline p {
    margin: 50px 0 100px;
}

/* Marketing Section
-------------------------------*/
.marketing img {
    -moz-border-radius: 50;
    -webkit-border-radius: 50;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    margin-bottom: 35px;
}

.marketing img.bluish-marketing {
    background-color: #10a6bc;
    box-shadow: 0 2px 2px transparent, 0 1px 5px transparent, 0 0 0 16px rgba(16, 166, 188, .15);
}

.marketing img.bluish-marketing:hover {
    box-shadow: 0 2px 2px transparent, 0 1px 5px transparent, 0 0 0 23px rgba(16, 166, 188, .15);
}

.marketing img.turqoise-marketing {
    background-color: #1abc9c;
    box-shadow: 0 2px 2px transparent, 0 1px 5px transparent, 0 0 0 16px rgba(26, 188, 156, .15);
}

.marketing img.turqoise-marketing:hover {
    box-shadow: 0 2px 2px transparent, 0 1px 5px transparent, 0 0 0 23px rgba(26, 188, 156, .15);
}

/* Pricing Plans Section
-------------------------- */
.pricing-table {
    text-align: center;
}

.pricing-head h4 {
    padding: 15px 0;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
    font-size: 18px;
}

.pricing-head p span.superscript {
    font-size: 35px;
    display: inline-block;
    margin-bottom: 40px;
}

.pricing-head p {
    font-size: 20px;
    padding: 10px 0;
    margin-bottom: 0;
}

ul.pricing-content {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
}

ul.pricing-content li {
    background: #fff;
    padding: 24px 0;
    line-height: 1.5em;
}

ul.pricing-content li.pricing-table-button a {
    border: 2px solid #f8f8f0;
    color: #f8f8f0;
    text-transform: uppercase;
    padding: 10px 40px;
}

ul.pricing-content li.pricing-table-button a:hover {
    background: rgba(0, 0, 0, 0.12);
}

/* Blue Pricing Table Version */
.bluish-pricing .pricing-head h4 {
    background: #10a6bc;
}

.bluish-pricing .pricing-head p {
    background: #0fbdd6;
}

.bluish-pricing ul.pricing-content li:nth-child(2n) {
    background: #e8fcff;
}

.bluish-pricing ul.pricing-content li.pricing-table-button {
    background: #10a6bc;
}

/* Works Section
-------------------------- */
#works .flexslider {
    float: none;
    margin: 0 auto 90px;
    padding-bottom: 28px;
}

ul.work-list {
    padding-top: 28px;
}

img.work-image {
    text-align: center;
    display: block;
    margin: 0 auto;
}

/* Work Meta Elements */
.work-meta {
    margin: 0 auto;
    margin-top: 28px;
    float: none;
}

.left-work-meta {
    text-align: right;
    border-right: 1px solid #f8f8f0;
}

.left-work-meta h4, .left-work-meta h5 {
    padding-right: 10px;
    margin-bottom: 10px;
}

ul.work-done {
    border-top: 1px solid #f8f8f0;
    margin-left: 0;
    padding-top: 10px;
}

ul.work-done li {
    padding-right: 10px;
}

.right-work-meta p {
    font-weight: 100;
    font-size: 14px;
    line-height: 1.5em;
    margin-top: 10px;
}

/* Team Section
-------------------------- */
.team-profile {
    text-align: center;
    margin-top: 33px;
}

.team-profile ul {
    margin: 0;
    padding: 0;
    position: relative;
}

.team-profile ul li {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.team-profile ul li a {
    display: block;
    width: 70px;
    height: 70px;
    font: 0/0 a;
    text-shadow: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.team-profile ul li.profile-photo a {
    width: 155px;
    height: 155px;
    background: none;
    margin: 0 auto;
}

.team-profile ul li:not(.profile-photo) {
    -webkit-transform: rotate(-180deg) scale(0);
    -moz-transform: rotate(-180deg) scale(0);
    -o-transform: rotate(-180deg) scale(0);
    transform: rotate(-180deg) scale(0);
    opacity: 0;
}

.team-profile:hover ul li {
    -webkit-transform: rotate(0) scale(1);
    -moz-transform: rotate(0) scale(1);
    -o-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    opacity: 1;
}

.team-profile ul li.profile-link-top {
    -webkit-transform-origin: 50% 152px;
    -moz-transform-origin: 50% 152px;
    -o-transform-origin: 50% 152px;
    transform-origin: 50% 152px;
    position: absolute;
    top: -70px;
    left: 115px;
}

.team-profile ul li.profile-link-right {
    -webkit-transform-origin: -52px 50%;
    -moz-transform-origin: -52px 50%;
    -o-transform-origin: -52px 50%;
    transform-origin: -52px 50%;
    position: absolute;
    top: 45px;
    right: 3px;
}

.team-profile ul li.profile-link-left {
    -webkit-transform-origin: 152px 50%;
    -moz-transform-origin: 152px 50%;
    -o-transform-origin: 152px 50%;
    transform-origin: 152px 50%;
    position: absolute;
    top: 45px;
    left: 3px;
}

/* Team Profile Social Link Style */
.team-profile ul li a.profile-twitter {
    background: url(../img/team-twitter.png) center center no-repeat;
    background-position: 0 0;
}

.team-profile ul li a.profile-linkedin {
    background: url(../img/team-linkedin.png) center center no-repeat;
    background-position: 0 0;

}

.team-profile ul li a.profile-email {
    background: url(../img/team-mail.png) center center no-repeat;
    background-position: 0 0;
}

/* Team Profile Social Background Variations */
.team-profile ul.team-turqoise li a.profile-twitter, .team-profile ul.team-turqoise li a.profile-linkedin, .team-profile ul.team-turqoise li a.profile-email {
    background-color: #1abc9c;
}

.team-profile ul.team-turqoise li a.profile-twitter:hover, .team-profile ul.team-turqoise li a.profile-linkedin:hover, .team-profile ul.team-turqoise li a.profile-email:hover {
    background-color: #36dcb3;
}

.team-profile h5 {
    margin-bottom: 0;
}

.team-profile h6 {
    color: #939aa2;
    font-weight: 200;
}

.team-profile p {
    font-size: 14px;
    font-weight: normal;
}

/* Client Section
-------------------------- */
.client-logo {
    padding-top: 28px;
    padding-bottom: 30px;
}

.client-logo img {
    margin: 0 auto;
    float: none;
    display: block;
}

/* Testimonial Section
-------------------------- */
#testimonials .flexslider {
    background: url(../img/quote.png) right center no-repeat !important;
}

ul.testimonials-list {
    width: 100%;
    margin: 60px 0;
}

ul.testimonials-list li {
    margin: 0 auto;
    display: block;
    width: 85%;
}

ul.testimonials-list li img.testi-photo {
    float: left;
    margin: 35px 50px;
}

ul.testimonials-list li p {
    padding-top: 20px;
    padding-right: 40px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 100;
    line-height: 30px;
}

ul.testimonials-list li p.testi-name {
    font-weight: bold;
    font-size: 20px;
    padding-top: 0;
}

ul.testimonials-list li p.testi-name span {
    font-weight: bold;
}

/* Countdown Timer
------------------------------ */
ul#countdown {
    margin: 0;
    margin-top: 50px;

}

ul#countdown li {
    display: inline-block;
    text-align: center;
    width: 104px;
    margin-bottom: 4em;
    margin-right: 30px;
    position: relative;
    border-top: 1px solid rgba(248, 223, 121, 0.68);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #f6bc57;
    background: -moz-linear-gradient(top, rgba(246, 188, 87, 1) 53%, rgba(244, 164, 24, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(53%, rgba(246, 188, 87, 1)), color-stop(100%, rgba(244, 164, 24, 1)));
    background: -webkit-linear-gradient(top, rgba(246, 188, 87, 1) 53%, rgba(244, 164, 24, 1) 100%);
    background: -o-linear-gradient(top, rgba(246, 188, 87, 1) 53%, rgba(244, 164, 24, 1) 100%);
    background: -ms-linear-gradient(top, rgba(246, 188, 87, 1) 53%, rgba(244, 164, 24, 1) 100%);
    background: linear-gradient(to bottom, rgba(246, 188, 87, 1) 53%, rgba(244, 164, 24, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6bc57', endColorstr='#f4a418', GradientType=0);

}

ul#countdown li:last-child {
    margin-right: 0;
}

ul#countdown li:before {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 2px solid #b36d0b;
    position: absolute;
    top: 52px;
    left: 0;
}

ul#countdown li:after {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid rgba(255, 255, 255, 0.36);
    position: absolute;
    top: 54px;
    left: 0;
}

ul#countdown li span {
    font-size: 72px;
    font-weight: bold;
    color: rgba(18, 22, 17, 0.79);
    height: 108px;
    line-height: 105px;
    position: relative;
}

ul#countdown li p.timeDays, ul#countdown li p.timeHours, ul#countdown li p.timeMinutes, ul#countdown li p.timeSeconds {
    margin-top: 1em;
    color: #6f7786;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    width: 104px;
}

/* Location Section
------------------------------- */
#location {
    padding: 0;
}

.map {
    width: 100%;
    height: 400px;
    border: 4px solid #fff;
}

#location .map {
    border-left: none;
    border-right: none;
    border-top: 1px solid #383b3d;
    border-bottom: 1px solid #383b3d;
}

/* Subscribe Section
-------------------------------*/
.subscribe-form {
    display: block;
    margin: 47px auto;
    float: none;
}

.form {
    float: left;
    width: 70%;
}

input[type="submit"].sign-button {
    background: url(../img/mail-plane.png) center center no-repeat;
    background-color: rgba(0, 0, 0, 0.15);
    font: 0/0 a;
    text-shadow: none;
    color: rgba(0, 0, 0, 0);
    height: 66px;
    width: 66px;
    display: inline-block;
    margin-left: -2px;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

input[type="submit"].sign-button:hover {
    background-color: rgba(0, 0, 0, 0.05);
}

/* Contact Form Section
------------------------------- */
.contact-form .row-fluid {
    margin-bottom: 28px;
}

.contact-form input {
    width: 90%;
    padding: 24px 20px;
    line-height: 1em;
}

.contact-form textarea {
    width: 95%;
}

input[type="submit"].send-button {
    width: 100%;
    background: url(../img/mail-plane.png) 35px center no-repeat;
    background-color: #1abc9c;
    text-transform: uppercase;
    border: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

input[type="submit"].send-button:hover {
    background-color: #36dcb3;
}

.form-error-message {
    display: none;
}

/* Footer Section
-------------------------------*/
#footer {
    text-align: center;
}

.footer-icons {
    text-align: center;
    margin: 70px 0;
}

ul.social-icons {
    margin-left: 0;
}

ul.social-icons li {
    display: inline;
    margin-right: 20px;
}

ul.social-icons li:last-child {
    margin-right: 0;
}

/* Social Icons */
.social-icons a {
    font: 0/0 a;
    text-shadow: none;
    color: rgba(0, 0, 0, 0);
    height: 60px;
    width: 60px;
    display: inline-block;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/* Social Icons style for purple background */
a.purple-twitter {
    background: url(../img/twitter.png) center center no-repeat;
    background-position: 0 0;
    background-color: #eaedef;
}

a.purple-facebook {
    background: url(../img/facebook.png) center center no-repeat;
    background-position: 0 0;
    background-color: #eaedef;
}

a.purple-instagram {
    background: url(../img/instagram.png) center center no-repeat;
    background-position: 0 0;
    background-color: #eaedef;
}

a.purple-dribbble {
    background: url(../img/dribbble.png) center center no-repeat;
    background-position: 0 0;
    background-color: #eaedef;
}

a.purple-pinterest {
    background: url(../img/pinterest.png) center center no-repeat;
    background-position: 0 0;
    background-color: #eaedef;
}

a.purple-linkedin {
    background: url(../img/linkedin.png) center center no-repeat;
    background-position: 0 0;
    background-color: #eaedef;
}

/* Social Icons style for dark background */
a.dark-twitter {
    background: url(../img/twitter.png) center center no-repeat;
    background-position: 0 -58px;
    background-color: #eaedef;
}

a.dark-facebook {
    background: url(../img/facebook.png) center center no-repeat;
    background-position: 0 -58px;
    background-color: #eaedef;
}

a.dark-instagram {
    background: url(../img/instagram.png) center center no-repeat;
    background-position: 0 -58px;
    background-color: #eaedef;
}

a.dark-dribbble {
    background: url(../img/dribbble.png) center center no-repeat;
    background-position: 0 -58px;
    background-color: #eaedef;
}

a.dark-pinterest {
    background: url(../img/pinterest.png) center center no-repeat;
    background-position: 0 -58px;
    background-color: #eaedef;
}

a.dark-linkedin {
    background: url(../img/linkedin.png) center center no-repeat;
    background-position: 0 -58px;
    background-color: #eaedef;
}

/* Social Icons mouse over style */
a.purple-twitter:hover, a.dark-twitter:hover {
    background-color: #33bbd9;
}

a.purple-facebook:hover, a.dark-facebook:hover {
    background-color: #3b5998;
}

a.purple-instagram:hover, a.dark-instagram:hover {
    background-color: #383838;
}

a.purple-dribbble:hover, a.dark-dribbble:hover {
    background-color: #de407f;
}

a.purple-pinterest:hover, a.dark-pinterest:hover {
    background-color: #c81f24;
}

a.purple-linkedin:hover, a.dark-linkedin:hover {
    background-color: #0f6a85;
}

.copyright p, .copyright a {
    font-size: 14px;
    color: #f8f8f0;
}

/*********************************/
/* =STYLESWITCHER
-----------------------------------------------------------------------------------------------*/


h5.bot {
    padding-top: 15px;
}

a.openpanel {
    _background-image: none;
    background: url(../img/setting.png) no-repeat center center;
    padding: 5px;
    border: 1px solid 999;
    color: #fff;
    display: block;
    left: 0;
    width: 31px;
    height: 31px;
    top: 70px;
    text-indent: -9999px;
    position: fixed;
    _position: absolute;
    z-index: 999999;
}

a.openpanel:hover {

}

a.active.openpanel {
    border-left: none;
    _position: absolute;
    left: 134px;
}

ul.change-template, ul.change-bg {
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}

ul.change-template li, ul.change-bg li {
    float: left;
    padding-right: 6px;
    padding-bottom: 5px;
}

ul.change-template li a, ul.change-bg li a {
    color: #fff;
    text-align: center;
    line-height: 32px;
    display: block;
    margin-bottom: 5px;
    width: 32px;
    height: 32px;
    border: 1px solid #000;
}

p.back-to-options {
    border: 1px solid #666;
    padding: 4px 0px;
    background: #ccc;
    margin-top: 10px;
}

p.back-to-options a {
    color: #666;
    font-size: 12px;
    padding-left: 5px;
}

p.back-to-options a:hover {
    text-decoration: underline;
}

p.back-to-options span {
    background: #666;
    float: left;
    padding: 2px;
    margin-top: -5px;
}

p.back-to-options span img {
    padding: 5px;
}

.switcher-title {
    width: 100%;
    display: block;
    padding: 10px 11px;
    margin-left: -11px;
    margin-top: -5px;
    font-size: 16px;
    font-weight: 300;
}

#bg1 {
    background: url(../img/pattern-bg/bg1.png) no-repeat center center;
}

#bg2 {
    background: url(../img/pattern-bg/bg2.png) no-repeat center center;
}

#bg3 {
    background: url(../img/pattern-bg/bg3.png) no-repeat center center;
}

#bg4 {
    background: url(../img/pattern-bg/bg4.png) no-repeat center center;
}

#bg5 {
    background: url(../img/pattern-bg/bg5.png) no-repeat center center;
}

#bg6 {
    background: url(../img/pattern-bg/bg6.png) no-repeat center center;
}

#bg7 {
    background: url(../img/pattern-bg/bg7.png) no-repeat center center;
}

#bg8 {
    background: #1d1919 url(../img/pattern-bg/bg8.png) no-repeat center center;
}

#bg9 {
    background: url(../img/pattern-bg/bg9.png) no-repeat center center;
}

#bg10 {
    background: url(../img/pattern-bg/bg10.png) no-repeat center center;
}

#bg11 {
    background: url(../img/pattern-bg/bg11.png) no-repeat center center;
}

#bg12 {
    background: url(../img/pattern-bg/bg12.png) no-repeat center center;
}

.bg-striped {
    background-color: #0ea6bc !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAANUlEQVQYV2NkIBIw/v//35iRkfEsunqYOIxmJNJABgyF6CaRbyIuk2BOI96NhEyi3ERc4QkAki48CxxSFJ4AAAAASUVORK5CYII=)
}

.var {
    color: #0ea6bc;
}

.type {
    display: none
}

.problem {
    position: relative;
    left: 50%;
    margin-left: -140px;
    width: 280px;
}

.benefit {
    position: relative;
    left: 50%;
    margin-left: -160px;
    width: 320px;
}


.footer-links a {
    color: #fff !important;
}
.footer-links a:hover {
    color: #33bbd9 !important;
}

.services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center
}

.services > div {
  flex-basis: 300px;
  margin: 30px 20px;
}

.services .service-entry {
  text-align: left;
}

/* Landscape phones and down */
@media (max-width: 480px) {
  .services {
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .services > div {
    flex-basis: auto;
    margin: 20px 10px;
  }
}
